
   			#Container {padding-left:10px;}   
			#left {top:inherit;position: static;float:left;left: 0%;width: 170px;text-align: left;margin-left: 10px;}
			#middle {position: static;left:20%;min-width: 360px;width: 40%; }
			#right {position: absolute; float:right; width: 40%;}  

			A.ActionLink:link {color: #337ab7; text-decoration: underline;}
			A.ActionLink:visited {color: #337ab7; text-decoration: underline;}
			A.ActionLink:active {color: #337ab7; text-decoration: underline;}
			A.NextPrevActionLink {color: #337ab7; text-decoration: none;}/* Adding extra w.o state since bootstrap was overriding the one with state */
			A.NextPrevActionLink:link {color: #337ab7; text-decoration: none;}
			A.NextPrevActionLink:visited {color: #337ab7; text-decoration: none;}
			A.NextPrevActionLink:active {color: #337ab7; text-decoration: none;}
			A.MenuLink:link {color: #565656; text-decoration: underline;}
			A.MenuLink:visited {color: #7B432D; text-decoration: underline;}
			A.MenuLink:hover {color: #3E9A67; text-decoration: underline;}
			A.MenuLinkLT:link {color: #E75D34; text-decoration: none;}
			A.MenuLinkLT:visited {color: #2A6A47; text-decoration: none;}
			A.MenuLinkLT:hover {color: #2A6A47; text-decoration: none;}
			
			A.SubCatMenuLink:link {color: #565656; text-decoration: underline; font-size: 14px;}
			A.SubCatMenuLink:visited {color: #7B432D; text-decoration: underline; font-size: 14px;}
			A.SubCatMenuLink:hover {color: #3E9A67; text-decoration: underline; font-size: 14px;}			
			
			.CatMenuLink {
				  color : #2B6A47; 
				  text-align: left;
				  font-size : 16px;       
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
			 }
			 .course-body .course h2{font-size : 16px;}
			 /*Begin:Su2Bugs Dec 09 2015 Neo 0126*/
			 .course-body .image-grid ul li.grid-title h2{font-size : 16px;}
			 .course-body .image-grid ul li a{font-size : 14px;text-decoration: underline;}
			  /*End:Su2Bugs Dec 09 2015 Neo 0126*/ 
			.banner-logo-image{padding-left :0px; }
			 
			.pagebreak {
				page-break-before: always;
			}
			
			.reportpagebreak {
				page-break-after: auto;
			}
			
			input.buttonIE { 
				background: #2A6A47;
				border : 1px solid;
				border-color: #4cae4c;
				  width: 200px;
				  height: 30px;
				 color: #FFFFFF;
				  font-family: arial;            
				  font-size: px;
				  font-weight: bold;    
			 }
			input.buttonNN { 
				  width: 200px;
				  height: 30px;
				  font-family: Arial, Helvetica, sans-serif;             
				  font-size: 15px;
				  font-weight: bold;   
			 }
			input.button10pt { 
			 	font-weight: bold;   
				font-size: 10px;
				font-family: Arial, Helvetica, sans-serif;
			 }
			 
			 
			 
			TABLE.PopupBorder {
				border-color : #F0F0F0;
				border-width : 10px;
				border-style : solid;	}
		 

			.SideNav {
				 
				 background-color: #FFFFFF;
			
			}

			.StatusBoxFullClass {
				 background-color: #000000;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxRegistrationClosed {
				 background-color: #3e3ec2;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxAlreadyRegistered {
				 background-color: #046a38;
				 height: 12px;
				 width: 12px;
			}
			.TableRowAlternatingBackground { 
				 background-color: #cccccc;
			}
			.TableRowWhiteBackground { 
				 background-color: #FFFFFF;
			}
			.TablePadRowAlternatingBackground { 
				 height: 15px;
				 background-color: #cccccc;
			}
			.TablePadRowWhiteBackground {
				 height: 15px;
				 background-color: #FFFFFF;
			}

			.ClassListingGroupStyle { 
				background-color: #2B6A47;
				color: #FFFFFF;
				font-size : 11px;        
				font-weight : bold;
				font-family : Arial, Helvetica, sans-serif;
				font-style : normal;
			}

			.DataDisplayRowAlternatingBackground { 
				 height: 15px;
				 background-color: #FFFFFF;
			}

			.ImageButton {
				margin: 0px;
				text-align: center;
				vertical-align: middle;
			}
			.ImageButton td {
				color: #FFFFFF   ;
				font-family: arial          ;            
				font-size:   px;
				font-weight: bold;    
				border: 0px none;
				margin: 0px;
				float: left;
				vertical-align: middle;
			}
			.ImageButtonLeft a {
				color: #FFFFFF   ;
				font-family: arial          ;            
				font-size:   px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			.ImageButtonCenter a {
				color: #FFFFFF   ;
				font-family: arial          ;            
				font-size:   px;
				font-weight: bold;    
				text-transform: capitalize;
				display: block;
				height: 30px;
				text-decoration: none;
				vertical-align: middle;
				padding-top: 5px;
			}
			.ImageButtonRight a {
				color: #FFFFFF   ;
				font-family: arial          ;            
				font-size:   px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			
			.ImageButtonLeft {
				background: url("/Customers/Washtenaw/images/buttonleft.png") no-repeat;
				background-position: top left;
			}
			.ImageButtonCenter {
				background: url("/Customers/Washtenaw/images/buttonmiddle.png") repeat-x;
				background-position: top center;
			}
			.ImageButtonRight {
				background: url("/Customers/Washtenaw/images/buttonright.png") no-repeat;
				background-position: top right;
			}


			.NavBorderBAK { position: absolute;
				 top: 200px; 
				 left: 0;
				 height: 2000px;
				 z-index: 0;
				 background-color: #FFFFFF;
				 width: 134px; }





		.AdminMenuText {
			  color : #CFCFCF;
			  text-decoration : none;
			} 
		
			 .Header {
				  color : #ffffff; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial          ;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : left;
				  line-height : 1;
			 }

			.HeaderL {
				  color : #ffffff; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial          ;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : left;
				  line-height : 1;
			 }
			.Header {background-color : #23237a;}
			.HeaderL {background-color : #23237a;}
			.GoToClass {
				  color : #337ab7; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : left;
			 }
			 .LargeText{
				  color : black; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .LargeTextGray{
				  color : gray; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			.MediumText{
				  color : black; 
				  font-size : 14px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .TextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;     
			 }
			 .TextBoldAndRed {
				  color : red; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }
			 .TextBoldAndRedError {
				  color : red; 
				  vertical-align : top;
				  font-size : 14px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }			 	
			.errorText{
				  color : red; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }
			.Text {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }
			 .ColumnHead {
				  color : #ffffff; 
				  text-align: center;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  background-color : #23237a;
				  overflow:auto;
				  padding:2px;
			 }
			 .ColumnHeadAlt {
				  color : #2B6A47; 
				  text-align: left;
				  font-size : 16px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadSmall {
				  color : #ffffff; 
				  text-align: center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  background-color : #23237a;
			 }
			 .ColumnHeadAlt1 {
				  color : #2A6A47; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt2 {
				  color : #2A6A47; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt3 {
				  color : #2A6A47; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
			 }
			.SubHead {
				  color : black; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : italic; 
			 }
			 .ListText {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
				  padding-bottom: 15px;
			 }
			 .ListTextClassDesc {
				  color : black; 
				  vertical-align : top;
				  font-size : 12px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }			 	
			 .ListTextRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: right;
			 }
			 .Prev {
				  color : #ffffff; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  background-color : #23237a;
			 }
			 .Next {
				  color : #ffffff; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  font-style : normal; 
				  background-color : #23237a;
			 }
			.ListTextNum {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: center;
			 }
			 .ListTextNumLT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: left;
			 }
			.ListTextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				font-style : normal;
				text-align: left;
			 }
			.ListTextBoldCtr {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: center;
			 }
			.ListTextBoldRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  text-align: right;
			 }
			.MessageTextRT {
				  color : black; 
				  text-align: right;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
			 }
			 .MessageText {
				color : black; 
				text-align: left;
				vertical-align: top;
				font-size : 12px;    
				font-weight : normal;
				font-family : Arial, Helvetica, sans-serif;
			 }
			 .MessageTextCTR {
				  color : black; 
				  text-align: center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
			 }
			 .MessageTextBold {
				  color : black; 
				  text-align: left;
				  font-size : 10px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
			 }
			.FormLabel {
				  color : black; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  /* Begin SU2 Modification NEO 00076 */
				  padding-right: 2%;
				  text-align: left;
				  min-height: 29px;
				  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelLeft {
				  color : black; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				   /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelReqLT {
				  color : #23237a; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				  padding-right: 2%;
				  text-align: right;
				  line-height: 29px;
				  /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelReq {
				  color : #23237a; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;	
				  padding-right: 2%;
				  text-align: right;
				  line-height: 29px;
				  /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */	   
			 }
			.InfoMessage {
				  color : black; 
				  text-align: Center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				   
			 }
			.InfoMessageL {
				  color : black; 
				  text-align: left;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				   
			 }
			.InfoMessageBlue {
				  color : #23237a; 
				  text-align: Center;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;				   
			 }

			 .InfoMessageBlueLT {
				  color : #23237a; 
				  text-align: left;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family : Arial, Helvetica, sans-serif;
				  /* Begin SU2 Modification NEO 00157 */
				  display : inline-block;
				  line-height : 12px;
				  /* End SU2 Modification NEO 00157 */
				   
			 }
			.FormInput {
				color : black; 
				text-align: left;
				vertical-align: middle;
				font-size : 11px;        
				font-family : Arial, Helvetica, sans-serif;
				margin: 2px 0;
				padding: 6px 12px;
				width: 90%;
				vertical-align: middle;
				border: 1px solid #CCC;
				border-radius: 4px;
				box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
				transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
				   
			 }	
			 .FormInputDate {
				color : black; 
				text-align: left;
				vertical-align: middle;
				font-size : 11px;        
				font-family : Arial, Helvetica, sans-serif;
				margin: 2px 0;
				padding: 6px 12px;
				width: 80%;
				vertical-align: middle;
				border: 1px solid #CCC;
				border-radius: 4px;
				box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
				transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
				   
			 }	/*AS SU2 Added for input date fields NEO 00164 23 Apr 2015 */
			 .RosterSectHead {
				  color : #23237a; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				   
			 }
			 .Underline{
				  color : #665566; 
				  text-align: left;
				  font-size : 16px;        
				  font-weight : bold;
				  font-family : Arial, Helvetica, sans-serif;
				   
			 }
		
			/* BODY { 
				font-size : 10px;
				font-family : Arial, Helvetica, sans-serif;
				vertical-align: top;
				overflow:auto;
				margin-right:5px;
			 }*/
		
			 P, TABLE, TR, TD  {
				font-size : 12px;
				font-family : Arial, Helvetica, sans-serif;
				vertical-align: top;
			 }			 
			 
			/* CoolMenus 4 - default styles - do not edit */
			.clCMAbs{position:absolute; top:157px; visibility:hidden; left:0; top:0}
			/* CoolMenus 4 - default styles - end */
			  
			/*Style for the background-bar*/
			.clBar{position:absolute; top:157px; width:10px; height:10px; visibility:hidden;}
			
			/*Styles for level 0*/
			.clLevel0,.clLevel0over{position:absolute; top:157px; padding-right:3px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
			.clLevel0,.custom_support_menu a{color:#E75D34;}
			.clLevel0over,.custom_support_menu a:hover{color:#2A6A47; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel0border{position:absolute; top:157px; visibility:hidden;}
			
			/*Styles for level 1*/
			.clLevel1, .clLevel1over{position:absolute; top:157px; padding-right:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
			.clLevel1,.custom_support_submenu a{background-color:#FFFFFF; color:#E75D34;}
			.clLevel1over,.custom_support_submenu a:hover{background-color:#3E9A67; color:#2A6A47; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel1border{position:absolute; top:157px; visibility:hidden; background-color:#3E9A67;}
			.spanDashboardNavInActiveC {background-color : #FFFFFF;}
			.spanDashboardNavActiveC {background-color : #FFFFFF;}
			.spanDashboardNavActiveFontC a {color : #000000;}
			.spanDashboardNavInActiveFontC a {color : #000000;}			
			
			/* BEGIN SU2 NEW STYLES */
			table{
			 	border-spacing:3px;
			 }
			 
			 td[align='center']{
			 	text-align: center;
			 }
			 
			 .DivAlternateColorSeparatorODD{
			 	padding-top: 4px;
			 	min-height: 23px;
				background-color: #e6e6e6;
			 }
			.DivAlternateColorSeparatorODDParent {
				background-color: #e6e6e6;
			}
			.DivAlternateColorSeparatorEVEN{
			 	padding-top: 4px;
			 	min-height: 23px;				
			 }
			 
			.no-margin-left-right{margin-left:0px !important;margin-right:0px !important}
			.form-horizontal .form-group{margin-left:0px !important;margin-right:0px !important}			 	
			/* END SU2 NEW STYLES */
		
		/*	******************		NEOLOGIX       *********************************          */
		/*=====================================================================================*/
		/*Neo 00007*/
					.NegativeAmount{color:#FF0000;}
		/*END Neo 00007*/
		/*---1-AI_B2B_Use_Case_Document_2010-12-08.doc UC 06 for the draft style ---*/
		.draftstyle
		{	
			font-style:italic;
			color:#F00;
			font-weight:bold;
		}
		/*-Author : NEO 00045  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date :8/FEB/2011 -*/
		span.reqstar
		{
			color:#FF0000;
		}
		/*-END  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date 8/FEB/2011 -*/
        
							.navigation {background: none repeat scroll 0 0 #ffffff;}
						
						
							.navigation {border-top-color:#ffffff;}
						
							.navigation {border-bottom-color:#ffffff;}

						
							.input-submit {background-color:#23237a;}
						
							.input-submit {border-color:#ffffff;}
						
							.input-submit {color:#ffffff;}

						
							.banner {background-color:#ffffff}
						
							.nav-account {background-color : #046a38;}
							.nav-account-item .dropdown-menu, .nav-account-item .dropdown-menu>li>a:focus, .nav-account-item .dropdown-menu>li>a:hover {
								background-color: #046a38;
							}
						
							.nav-account ul li {color : #ffffff;}
							.nav-account h2{color : #ffffff;}
						
							.nav-account ul li a,a.adv-search-link,.nav-banner ul li a{color : #ffffff;} 

							
							.nav-account ul li a:hover,a.adv-search-link:hover,.nav-banner ul li a:hover{color : #fecb00;} 
							
								.nav-main{background: none repeat scroll 0 0 #ffffff;}
							
							.nav-main {border-top-color:#ffffff;}
						
								.nav-main {border-bottom-color:#ffffff;}
							
								.nav-main ul li a{color : #ffffff;}
								.nav-main ul li:hover a {color : #ffffff;}
								.nav-main ul li a:hover:only-child{color : #ffffff;}
							
							li.nav-main-item:hover a.nav-main-link:hover {color : #fecb00 ;}
						
								.nav-main li:hover ul li a:hover:only-child{color :#ffffff;}
								.nav-main li:hover ul li a{color : #ffffff;}
								.nav-main li:hover ul li:hover a{color : #ffffff;}
							
							.nav-main li:hover ul li a:hover:only-child {color : #fecb00 ;}
							.nav-main ul li a:hover:only-child{color : #fecb00 ;}

						
								.nav-main ul li a:hover:only-child {background-color:#23237a;}
								.nav-main ul li:hover a {background-color:#23237a;}
								.nav-main li ul {background-color:#23237a;}
							
								.nav-main li:hover ul li a:hover:only-child {background-color:#15154a;}
								.nav-main li:hover ul li:hover a {background-color:#15154a;}
							
							.FormLabel,.control-label {color:#000000;}
						
							.nav-last-viewed .list-info {color:#ffffff;}
						
							.nav-last-viewed {background: none repeat scroll 0 0 #23237a;}
						
							.nav-last-viewed {border-top:#fecb00;}
						
							.nav-last-viewed {border-bottom: 2px solid #ffffff;}
						
							.nav-last-viewed ul li a {color : #ffffff;}
						
							.nav-last-viewed ul li.nav-last-view-item a{background-color: #ffffff;}
						
							.nav-last-viewed ul li.nav-last-view-item a{border : 1px solid #ffffff;}
						
							.follow-us{color : #ffffff;}
						
							.footer {background-color : #ffffff;}
						
							.footer {border-top-color:#ffffff;}
						
							.footer {border-bottom-color:#ffffff;}
						
							.branding-footer {background-color : #ffffff;}
						
							.branding-footer {border-top-color:#ffffff;}
						
							.branding-footer {border-bottom-color:#ffffff;}
						
							.button-cont a{background-color: #ffffff;}
						
							.button-cont a{color : #046a38;}
							.branding-logo-link{color : #046a38;}
						
							.button-cont a{border : 2px solid #ffffff;}

						
							.nav-user ul li a,.nav-user ul li a:hover,.nav-user ul li a:active,.nav-user ul li a:visited{color : #ffffff}
							
								.nav-footer ul li a{color : #ffffff}
								.nav-footer ul li a:hover{color : #ffffff}
							.checkout {background-color : #046a38}
						.checkout {border-bottom-color : #046a38}
						.checkout {color : #ffffff}
						.checkout:hover {background-color : #058044}
						.nav-main ul,.nav-secondary ul {text-transform : uppercase}
						
							.course-body{background-color:#ffffff;; margin-top:10px;}
						
							.course-body .page-title h1{color:#046a38;}
							.featured-classes h3{color:#046a38;}
							.classinfo-container .interested-in ul li a {color:#046a38;}
						
								.course-body .course{background-color:#ffffff;}
							
							.course-body .course{border-color:rgba(238,238,238,0.3);}
						
								.course-body .course h2{color:#23237a;}
							
								.course-body .course ul li a{color:#046a38;}
							
								.course-body .course ul li a:hover{color:#000000;}
							
								.course-body .course ul li a:visited{color:#046a38;}
							
							.course-body .filters li a{ color:#046a38;}
						
							.course-body .filters li a{border-bottom-color:#eeeeee;}
							.course-body .filters li a.active{border-top-color:#eeeeee; border-right-color:#eeeeee; border-left-color:#eeeeee;border-bottom: none;}
						
							.class-container{background-color:#ffffff;}
						
							.class-container h1{color:#2b6a47;}
							
							
							.class-container .class-group h2 a{color:#ffffff !important;}
							.class-container h3, .list-info,.page-title h5 a,.class-container h4, .class-container h2{color:#ffffff;}
						
							
							.class-container .section.group h2 a{color:#2b6a47;}
							.class-container .class h2,.class-container .class h3,.class-container .class h3 a{color:#2b6a47;}
						
								.row-info p {color:#000000;}
								.class .row-title h6{color:#000000;}
							
								.addToCart-Wrap a, .class_submit_cs{color:#ffffff;padding: 2px 5px;margin-bottom: 5px;display: inline-block;float: right;}
								a.view-details{color:#ffffff}
								a.view-details:hover{background-color:#ffffff;}
								.addToCart-Wrap a:hover{background-color:#ffffff;}
							
							.addToCart-Wrap a, .class_submit_cs{background-color:#23237a;}
							a.view-details{background-color:#23237a;}
							a.view-details:hover{color:#23237a;}
							.addToCart-Wrap a:hover{color:#23237a;}
						.arrow-left,.arrow-right {background-color : #337ab7}
						.arrow-left:hover,.arrow-right:hover {background-color : #ffffff}
						.arrow-right:hover a, .arrow-left:hover a {color : #337ab7}
						ul.pagination-template li.arrow-left a, ul.pagination-template li.arrow-right a {color : #ffffff}
						
						.classinfo-container, .certificateinfo-container{background-color:#ffffff;}
						
						.classinfo-container h1{color:#046a38;}
						.classinfo-container .interested-in ul li a {color:#046a38;}
						
						.class-description-cont,.class-description-cont p {color:#000000;}
						
							.classinfo-container .class-details{background-color:#efefef;}

							
								.classinfo-container .separation-styles .class{background-color:#efefef;}
							
							.classinfo-container .separation-styles a.classLink{color:#000000;}
							.classinfo-container .separation-styles .class-id{color:#000000;}
							.classinfo-container h4{color:#000000;}
							.classinfo-container .class .col-date h3 .small,.classinfo-container .class .col-date h3 .small a{color:#000000;}
							 
							
							
							
							.classinfo-container .page-title h5{color:#000000;}
							.classinfo-container h3,.classinfo-container .list-info{color:#000000;}
							.classinfo-container .sch-info .sch-cell 
						
						.classinfo-container .class-actions a,.class-actions a,.class-actions-cont a,.class-actions span,.notification{color:#000000;}
						
							.classinfo-container .class .cart-action a,
							.classinfo-container .class .cart-action .btn-link {color:#000000;}
						
						.class-actions a:hover{color:#000000;}
						.class-actions-cont a:hover{color:#000000;}
						.classinfo-container .class .cart-action a:hover,
						.classinfo-container .class .cart-action .btn-link:hover{color:#000000;}
						.class-actions span:hover{color:#000000;}
						
								.sch-title .sch-cell{background-color:#046a38;}
							
						.classinfo-container .sch-title .sch-cell{color:#000000;}
						.classinfo-container h2{color:#000000;}
							
					input[class="form-control"][type="text"]:not([disabled]):not([readonly]),span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"]:not([disabled]):not([readonly]),input[class~="FormInput"][type="number"]:not([disabled]):not([readonly]),input[class="form-control"][type="number"]:not([disabled]):not([readonly]) {background-color : #ffffff;}
				
					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {color : #555555;}
				
					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {border-color : #cccccc;}
				
					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {padding : 6px;}
				
					select.form-control:not([disabled]):not([readonly]),select.FormInput:not([disabled]):not([readonly]) {background-color : #ffffff;}
				
					select.form-control,select.FormInput {color : #555555;}
				
					select.form-control,select.FormInput{border : 1px solid;}
				
					select.form-control,select.FormInput {border-color : #cccccc;}
				
					select.form-control,select.FormInput{padding : 6px;}
				
					textarea[class="form-control"]:not([disabled]):not([readonly]),textarea[class~="FormInput"]:not([disabled]):not([readonly]){background-color : #ffffff;}
				
					textarea[class="form-control"],textarea[class~="FormInput"]{color : #555555;}
				
					textarea[class="form-control"],textarea[class~="FormInput"]{border : 1px solid;}
				
					textarea[class="form-control"],textarea[class~="FormInput"]{border :1px solid #cccccc;}
				
					textarea[class="form-control"],textarea[class~="FormInput"]{padding : 6px;}
				
					input[class*="btn-success"],
					button[class*="btn-success"],
					a[class*="btn-success"],
					a[class*="btn-success"]:hover,
					a[class*="btn-success"]:focus,
					a[class*="btn-success"]:active {
						background-color: #5cb85c;
					}
				
					input[class*="btn-success"],
					button[class*="btn-success"],
					a[class*="btn-success"],
					a[class*="btn-success"]:hover,
					a[class*="btn-success"]:focus,
					a[class*="btn-success"]:active {
						color: #ffffff;
					}
				
					input[class*="btn-success"],
					button[class*="btn-success"],
					a[class*="btn-success"],
					a[class*="btn-success"]:hover,
					a[class*="btn-success"]:focus,
					a[class*="btn-success"]:active {
						border-color : #4cae4c;
					}
				
					input[class*="btn-success"],
					button[class*="btn-success"],
					a[class*="btn-success"],
					a[class*="btn-success"]:hover,
					a[class*="btn-success"]:focus,
					a[class*="btn-success"]:active {
						border : 1px solid #4cae4c   ;
					}
				
					input[class*="btn-success"],
					button[class*="btn-success"],
					a[class*="btn-success"],
					a[class*="btn-success"]:hover,
					a[class*="btn-success"]:focus,
					a[class*="btn-success"]:active {
						text-transform:capitalize;
					}
				
					input[class*="btn-default"],
					button[class*="btn-default"],
					a[class*="btn-default"],
					a[class*="btn-default"]:hover,
					a[class*="btn-default"]:focus,
					a[class*="btn-default"]:active {
						background-color : #ffffff;
					}
				
					input[class*="btn-default"],
					button[class*="btn-default"],
					a[class*="btn-default"],
					a[class*="btn-default"]:hover,
					a[class*="btn-default"]:focus,
					a[class*="btn-default"]:active {
						color : #333333;
					}
				
					input[class*="btn-default"],
					button[class*="btn-default"],
					a[class*="btn-default"],
					a[class*="btn-default"]:hover,
					a[class*="btn-default"]:focus,
					a[class*="btn-default"]:active {
						border-color : #cccccc;
					}
				
					input[class*="btn-danger"],
					button[class*="btn-danger"],
					a[class*="btn-danger"],
					a[class*="btn-danger"]:hover,
					a[class*="btn-danger"]:focus,
					a[class*="btn-danger"]:active {
						background-color : #d9534f;
					}
				
					input[class*="btn-danger"],
					button[class*="btn-danger"],
					a[class*="btn-danger"],
					a[class*="btn-danger"]:hover,
					a[class*="btn-danger"]:focus,
					a[class*="btn-danger"]:active {
						color : #ffffff;
					}
				
					input[class*="btn-danger"],
					button[class*="btn-danger"],
					a[class*="btn-danger"],
					a[class*="btn-danger"]:hover,
					a[class*="btn-danger"]:focus,
					a[class*="btn-danger"]:active {
						border-color : #d43f3a;
					}
				
					.nav > li> a,
					.nav > li> a:active,
					.nav > li> a:focus,
					.nav > li> a:hover,
					.panel > .panel-heading a.collapsed,
					.panel > .panel-heading a.collapsed:hover,
					.panel > .panel-heading a.collapsed:active,
					.panel > .panel-heading a.collapsed:focus,
					.custom_support_submenu a:hover,
					.spanDashboardNavInActiveC {
						background-color: #ffffff;
					}
				
					.nav > li> a,
					.nav > li> a:active,
					.nav > li> a:focus,
					.nav > li> a:hover,
					.panel > .panel-heading a.collapsed,
					.panel > .panel-heading a.collapsed:hover,
					.panel > .panel-heading a.collapsed:active,
					.panel > .panel-heading a.collapsed:focus,
					.spanDashboardNavActiveC,
					.custom_support_submenu a:hover,
					.spanDashboardNavInActiveC,
					.spanDashboardNavInActiveFontC a {
						color: #555555;
					}
				
					.nav > li> a,
					.nav > li> a:active,
					.nav > li> a:focus,
					.nav > li> a:hover,
					.panel > .panel-heading a,
					.panel > .panel-heading a:hover,
					.panel > .panel-heading a:active,
					.panel > .panel-heading a:focus {
						border-color: #dddddd;
					}
				
					.custom_support_submenu a,
					.spanDashboardNavActiveC {
						background-color: #428bca;
					}
					.nav > li.active > a,
					.nav > li.active > a:active,
					.nav > li.active > a:focus,
					.nav > li.active > a:hover,
					.panel > .panel-heading a,
					.panel > .panel-heading a:hover,
					.panel > .panel-heading a:active,
					.panel > .panel-heading a:focus {
						background-color: #428bca;
					}
				
					.custom_support_submenu a,
					.spanDashboardNavActiveFontC a {
						color: #ffffff;
					}
					.nav > li.active > a,
					.nav > li.active > a:active,
					.nav > li.active > a:focus,
					.nav > li.active > a:hover,
					.panel > .panel-heading a,
					.panel > .panel-heading a:hover,
					.panel > .panel-heading a:active,
					.panel > .panel-heading a:focus {
						color: #ffffff;
					}
				
					option[selected]:not([value='']):not([value='0']):not([value='-1']){background : #ffff00;}
				
					option[selected]:not([value='']):not([value='0']):not([value='-1']){color : #000000;}
				.banner, .nav-account, .footer, .prefooter {
	background: #046a38 !important;
	color: #ffffff !important;
}
.client-logo {
	padding-top: 4%;
}
.banner-image-logo-link {
	width: 556px;
	float: left;
}
.prefooter-bg {
	background-color: #046a38 !important;
}
.element-shell {
	padding: 0;
}
.element-shell.extended-shell {
	border-top: 1px solid #fecb00;
	margin-top: -1px;
	background: #003478;
}
#frm_class_listing .row-image img {
       margin-top: 23px;
}
.footer .social-media {
	visibility: hidden;
	width: 26%;
}
.navigation .social-media, .last-viewed, .nav-user, #grp_0Arrow, #grp_1Arrow, #grp_2Arrow, #grp_3Arrow, #grp_4Arrow {
	display: none !important;
}
.nav-account h2 {
	width: 123%;
	text-align: left;
}
.nav-tabs ul li a, .nav-main-link, h1.page-header small {
	color: #ffffff;
}
.footer {
	background: #046a38;
}
.nav-footer ul li {
	width: auto;
	font-size: 18px;
	font-weight: bold;
}
.nav-footer-link:hover {
	color: #fecb00 !important;
}
.homerow {
	text-align: center;
}
.homecolumn {
	float: left;
	width: 33.33%;
}
.homecolumn p {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0 20px;
	text-align: left;
	min-height: 185px;
}
.homerow:after {
	content: "";
	display: table;
	clear: both;
}
.leftimage {
	display: block;
	margin-left: 20px;
}
.leftimage:hover {
	opacity: 0.8;
}
.column.contact-info-cont {
	border-top: 1px solid #fecb00;
	border-bottom: #046a38 1px solid;
	margin-top: 19px;
}
.navigation {
	background: #fff;
}
.nav-main {
	background: #23237a;
	color: #fff;
	border-top: #fecb00 1px solid;
	margin-top: -3px;
}
.nav-main ul  {
	margin: 0 0 3px 5px;
       
}
.nav-main ul li {
	margin: 0 -5px -7px;
        width: 15%;
}
.nav-main-link.nav-browse {
	font-size: 16px;
}
.nav-account ul {
	float: right;
	list-style: outside none none;
	margin: 0;
	padding: 3px 4%;
	text-transform: uppercase;
	white-space: nowrap;
	width: 100%;
}
.nav-account-item {
	font-size: 14px;
}
.course-body .course .col-title, .course-body .course .col-links {
	width: 100%;
}
.col-title h2 {
	font-weight: bold;
	margin-bottom: 10px;
}
.course-body .course h2 {
	font-weight: bold;
	font-size: 20px;
}
.course-body .course ul li a {
	display: block;
	color: #000;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	padding: 10px 10px 10px 31px;
}
.course-body .course ul li::after {
	left: 15px;
	top: 8px;
        width: 1px !important;
}
.input-submit.button.button-color {
	border-color: #fecb00;
}
.input-submit.button.button-color:hover {
	color: #fecb00;
}
a input:hover {
	opacity: 0.8;
}
.input-text {
	color: #58595b;
}
.nav-account-link:hover {
	color: #fecb00;
}
.course .SubCatMenuLink {
	background: #efefef none repeat scroll 0 0;
	border: 1px solid #ccc;
}
.content-nav.filters .cf .filter-type a {
	color: #fff;
	background: #003478;
	margin-bottom: 5px;
	margin-right: 5px;
}
.course.cf {
	border: 1px solid #ccc;
}
.course-body .course ul li::after {
	color: #666;
}
.course-body .course ul li a {
	text-decoration: none;
	font-weight: normal;
}
.course .SubCatMenuLink:hover, .content-nav.filters .cf .filter-type a:hover {
	background: #ccc;
}
.publications input {
	border: 2px solid #fecb00;
	margin-left: 33px;
}
p.publications {
	 background: #fecb00 none repeat scroll 0 0;
    color: #000;
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 0;
    margin-left: 33px;
    padding: 7px;
    text-transform: uppercase;
    white-space: nowrap;
    width: 210px;
}
p {
	font-size: 1.2em;
	line-height: 1.4em;
}
table, td, .ListTextBold, .ListText strong, .ListText, .btn.btn-xs.btn-danger.remove-class {
	font-size: 1.2em;
}
.ls.pull-left.ls-dayofweek > span, .TextBoldAndRed {
	font-size: 14px !important;
}
.addToCart-Wrap > a, .view-details {
	border-radius: 20px;
	font-size: 20px;
	padding: 10px 15px !important;
}
.addToCart-Wrap > a:hover, .view-details:hover {
	color: #ffffff !important;
	opacity: 0.8;
	background-color: #23237a !important;
}
.buttonlarge {
	text-align: center;  
        margin-bottom: 20px;
}
.buttonlarge a {
	color: #58595b;
	font-size: 20px;
	font-style: italic;
	padding: 20px;
	text-decoration: underline;
}
.buttonlarge a:hover {
        text-decoration: none;
}
.cart-row.subtotal-row {
	background: #eee none repeat scroll 0 0;
}
.Header {
	background-color: #fff;
	color: #000;
}
.errorText > li {
	font-size: 14px;
	margin-left: 40px;
}
a.nav-account-link[title~="eGift"], a.nav-account-link[title~="Login"] {
    border: 1px solid #fecb00;
    border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
    padding: 5px;
    background: #23237a;
}
.submenu {
    border-top: 1px solid #ffffff;
}
.HeaderL {
     background-color: #ffffff;
     color: #000000;
}
ul.cf li .active {
	opacity: 0.69 !important;
}
.TablePadRowAlternatingBackground {
background-color: #efefef;
}
a.nav-main-link {
   display: none;
}
a.nav-main-link[title="STAFF PROFILE"], a.nav-main-link[title="CONTRACT TRAINING"], a.nav-main-link[title="Home"], a.nav-main-link[title="About us"], a.nav-main-link[title="Locations"], a.nav-main-link[title="Online Partners"], a.nav-main-link[title="Contact Us"], a.nav-main-link[title="FAQ"], a.nav-main-link[title="Tools"], 
a.nav-main-link[title="CONFIGURATION"],a.nav-main-link[title="REGISTRATION"], a.nav-main-link[title="STUDENTS"], a.nav-main-link[title="COURSE MGMT"], a.nav-main-link[title="CLASS INFO"], a.nav-main-link[title="INSTRUCTORS"], a.nav-main-link[title="ROOM MGMT"], a.nav-main-link[title="REPORTS"], a.nav-main-link[title="FINANCIAL MGMT"],
a.nav-main-link[title="CUSTOMER SUPPORT"], a.nav-main-link[title="TRACKER"], a.nav-main-link[title="SYSTEM OPTIONS"], a.nav-main-link[title="Student Activity"], a.nav-main-link[title="Activity"], a.nav-main-link[title="Company Activity"], a.nav-main-link[title="Class Activity"], a.nav-main-link[title="All Classes"], a.nav-main-link[title="Student"], a.nav-main-link[title="Subscribe"], a.nav-main-link[title="Corporate Billing"] {
   display: block;
}
.class-description-cont, .class-description-cont p {
    font-size: 18px;
    line-height: 1.3em;
}

.filter-type-container {
	float: left;
	width: 100%;
}
.filters li a.active {
    border-color: transparent;
	border-style: none;
	border-width: 1px;
	padding: 4px 10px;
}
.course-body .filters {
    float: left;
	width: 75%;
	clear: left;
}
.link_decoration_filter {
    display: none !important;
}
.filters .cf li a {
   height: 35px;
   border-radius: 20px;	
   -moz-border-radius: 20px;	
   -webkit-border-radius: 20px;	
   font-size: 12px !important;
   text-transform: uppercase;
   background: linear-gradient(to bottom, #5045bb 50%,#271c85 50%) !important;
   padding: 4px 11px;
  white-space: nowrap;
}
.filters .cf li a:after {
    content: url('http://webfiles.wccnet.edu/publicweb/global/images/icons/lumens-arrow.png');
	padding-left: 10px;
	position: relative;
	top: 4px;
}
@media screen and (max-width: 1000px) {
.homecolumn {
	width: 100%;
}
.banner-image-logo-link {
	width: 360px;
	float: left;
}
ul li.nav-main-item {
    float: none !important;
    width: 100% !important;
}
.nav-mobile a.nav-main-link {
   display: none;
}
.nav-mobile a.nav-main-link[title="CONTRACT TRAINING"], .nav-mobile a.nav-main-link[title="STAFF PROFILE"],.nav-mobile a.nav-main-link[title="Home"], .nav-mobile a.nav-main-link[title="About us"], .nav-mobile a.nav-main-link[title="Locations"], .nav-mobile a.nav-main-link[title="Online Partners"], .nav-mobile a.nav-main-link[title="Contact Us"], .nav-mobile a.nav-main-link[title="FAQ"], .nav-mobile a.nav-main-link[title="Tools"], 
.nav-mobile a.nav-main-link[title="CONFIGURATION"],.nav-mobile a.nav-main-link[title="REGISTRATION"], .nav-mobile a.nav-main-link[title="STUDENTS"], .nav-mobile a.nav-main-link[title="COURSE MGMT"], .nav-mobile a.nav-main-link[title="CLASS INFO"], .nav-mobile a.nav-main-link[title="INSTRUCTORS"], .nav-mobile a.nav-main-link[title="ROOM MGMT"], .nav-mobile a.nav-main-link[title="REPORTS"], .nav-mobile a.nav-main-link[title="FINANCIAL MGMT"],
.nav-mobile a.nav-main-link[title="CUSTOMER SUPPORT"], .nav-mobile a.nav-main-link[title="TRACKER"], .nav-mobile a.nav-main-link[title="SYSTEM OPTIONS"], .nav-mobile a.nav-main-link[title="Activity"], .nav-mobile a.nav-main-link[title="Student Activity"], .nav-mobile a.nav-main-link[title="Company Activity"], .nav-mobile a.nav-main-link[title="Class Activity"], .nav-mobile a.nav-main-link[title="All Classes"], .nav-mobile a.nav-main-link[title="Student"], a.nav-main-link[title="Subscribe"], a.nav-main-link[title="Corporate Billing"] {
   display: block;
}
.homecolumn, .homecolumn p, .homecolumn img {
    display: block;
    float: none;
    min-height: 0;
    text-align: center !important;
    width: 100%;
    margin: 0;
}
.homecolumn .leftimage {
    display: inline;
    margin-left: 0;
}

}
label[for="bit_letter_mail"] { display: none;

}
a.nav-main-link[title="Subscribe"] {
    background: #471dc6;
}
/* genoo form */
input[type="radio"], input[type="checkbox"] {
    margin: 4px;
}
.nav > li.active > a, .nav > li.active > a:active, .nav > li.active > a:focus, .nav > li.active > a:hover, .panel > .panel-heading a, .panel > .panel-heading a:hover, .panel > .panel-heading a:active, .panel > .panel-heading a:focus {
background-color: #5341db;
}
.tab-content iframe {
    border: none;
}
body.company-user .nav-main ul:first-child {
   display: none;
}
